<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>模拟首页</title>
    <script src="../public/js/jquery-3.3.1.min.js"></script>

</head>
<body>
    进入用户号为<input type="text" id="userId">的个人中心。
    <input type="button" id="toUserCenter" value="确定">
</body>
</html>
<script>
    $(function(){
        $('#toUserCenter').click(function () {
            $.post("/userCenter",{"userId": $('#userId').val()},function () {
                alert("成功！")
            });
        });
    })
</script>